body,html {
    font-family: Arial,sans-serif;
    background-image:url(img/backgroundindex.png);
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    background-image: fixed;
    background-color: #ff8800;
   }

   #visible-settings {
     display: block;
   } 
   
   @media (max-width: 600px) {
    #button-423652462646646 {
      display: none;
    }

    #button-423652462646646:hover {
      display: none;
    }

    #button-3423523uevn3ifjefie {
      display: none;
    }

    #button-3423523uevn3ifjefie:hover {
      display: none;
    }

   }

   #visibelity-setting-index-bottom{
     display: block;
   }

   .accent-1 {
    display: none;
    overflow-x: hidden;
  }

   #btn-imaufbau-wait-243412 {
    border-color: transparent;
    border-style: none;
    width: 15cm;
    height: 4cm;
    background-color: orange;
    justify-content: center;
    content: center;
    border-radius: 20px;
    position: relative;
    top: 16cm;
   }
   
  body.fixed #logo-header{
    width: 1.2cm;
    position: relative;
    top: -8px;
  }

  #wartungen-make-2235235 {
    display: none;
  }

  #positon-index-title-bild-2323 {
    position: relative;
    top: 15.5cm;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
  }

  @media (max-width: 1280px) {
    #positon-index-title-bild-2323 {
      position: relative;
      top: 9.5cm;
      color: white;
      font-family: Arial, Helvetica, sans-serif;
    }
  }

  @media (max-width: 1800px) {
    #positon-index-title-bild-2323 {
      position: relative;
      top: 12cm;
      color: white;
      font-family: Arial, Helvetica, sans-serif;
    }
  }

  #title-index-titlebild-43 {
    font-size: 1.2cm;
    position: relative;
    bottom: 0.7cm;
  }

   #text-select-pos {
     justify-content: center;
     position: relative;
     top: 0.8cm;
     color: white;
   }

   #description-titlebild-244-index-23 {
     position: relative;
     font-size: 0.8cm;
     bottom: 1.3cm;
   }
  
   .header-fixed {
    background-color:#ff8800;
    box-shadow:0 1px 1px #ccc;
    padding: 20px 40px;
    height: 80px;
    color: #ffffff;
    box-sizing: border-box;
    top:-100px;
  
    -webkit-transition:top 0.3s;
    transition:top 0.3s;
  }
  
  .header-fixed .header-limiter {
    max-width: 1200px;
    text-align: center;
    margin: 0 auto;
  }
  
  /*	The header placeholder. It is displayed when the header is fixed to the top of the
    browser window, in order to prevent the content of the page from jumping up. */
  
  .header-fixed-placeholder{
    height: 80px;
    display: none;
  }
  
  /* Logo */
  
  .header-fixed .header-limiter h1 {
    float: left;
    font: normal 28px Cookie, Arial, Helvetica, sans-serif;
    line-height: 40px;
    margin: 0;
  }
  
  .header-fixed .header-limiter h1 span {
    color: #5383d3;
  }
  
  /* The navigation links */
  
  .header-fixed .header-limiter a {
    color: #ffffff;
    text-decoration: none;
  }
  
  .header-fixed .header-limiter nav {
    font:16px Arial, Helvetica, sans-serif;
    line-height: 40px;
    float: right;
  }
  
  .header-fixed .header-limiter nav a{
    display: inline-block;
    padding: 0 5px;
    text-decoration:none;
    color: #ffffff;
    opacity: 0.9;
  }
  
  .header-fixed .header-limiter nav a:hover{
    opacity: 1;
  }
  
  .header-fixed .header-limiter nav a.selected {
    color: #608bd2;
    pointer-events: none;
    opacity: 1;
  }
  
  /* Fixed version of the header */
  
  body.fixed .header-fixed {
    padding: 10px 40px;
    height: 50px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
  }
  
  body.fixed .header-fixed-placeholder {
    display: block;
  }
  
  body.fixed .header-fixed .header-limiter h1 {
    font-size: 24px;
    line-height: 30px;
  }
  
  body.fixed .header-fixed .header-limiter nav {
    line-height: 28px;
    font-size: 13px;
  }
  
  
  /* Making the header responsive */
  
  @media all and (max-width: 600px) {
  
    .header-fixed {
      padding: 20px 0;
      height: 75px;
    }
  
    .header-fixed .header-limiter h1 {
      float: none;
      margin: -8px 0 10px;
      text-align: center;
      font-size: 24px;
      line-height: 1;
    }
  
    .header-fixed .header-limiter nav {
      line-height: 1;
      float:none;
    }
  
    .header-fixed .header-limiter nav a {
      font-size: 13px;
    }
  
    body.fixed .header-fixed {
      display: none;
    }
  
  }
  
  #logo-header {
    position: relative;
    width: 1.8cm;
    bottom: 0.4cm;
    right: 1cm;
  }
  
  body {
    margin: 0;
    padding: 0;
    height: 1500px;
  }
   
    @media (max-width: 890px) {
      #moblie-kill-view {
        display: none;
      }
      body {
        background-image: url(img/Backgroundindexphone.png);
        background-repeat: no-repeat;
        background-size: 100%;
        display: block;
        background-image: fixed;
        background-color: #ff8800;
      }
      body {
        background-image: url(img/backgroundindexphone.png);
        background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    background-image: fixed;
    background-color: #ff8800;
      }

    }

    #element-controler-box-border-set-btn-24334 {
      background-image: url(img/controller-element.png);
      background-size: cover;
      width: 5cm;
      height: 5cm;
      position: relative;
      top: 19.5cm;
      left: 30cm;
    }

      #btn-imaufbau-wait-243412 {
        position: relative;
        margin-bottom: 1cm;
        width: 10cm;
        height: 3.5cm;
      }

    #login-button-header {
      position: relative;
      
    }

     #text-wirtrainierendich-ingames {
       position: relative;
       top: 23cm;
       color: white;
       font-size: 1cm;
     }

     #div-pos-games-zähler-box {
       position: relative;
       border-color: white;
       border-style: solid;
       width: 15cm;
       height: 8cm;
       top: 22cm;
       align-content: center;
       align-self: center;
     }

     #text-trainierendich-232424 {
       position: relative;
       bottom: 23cm;
       right: 2cm;
     }

     #games-genarator-text-rdm-index-unser-conetent-innert-box-2434 {
       position: relative;
       bottom: 28.5cm;
       right: 4.3cm;
     }

    .content {
      position: relative;
      top: 30cm;
      left: 55%;
      transform: translate(-50%, -50%);
      height: 160px;
      overflow: hidden;
      font-family: "Lato", sans-serif;
      font-size: 35px;
      line-height: 40px;
      color: #ecf0f1;
    }
    .content__container {
      font-weight: 600;
      overflow: hidden;
      height: 40px;
      padding: 0 40px;
    }
    .content__container:before {
      content: "[";
      left: 0;
    }
    .content__container:after {
      content: "]";
      position: absolute;
      right: 0;
    }
    .content__container:after, .content__container:before {
      display: none;
      position: absolute;
      top: 0;
      color: #16a085;
      font-size: 42px;
      line-height: 40px;
      -webkit-animation-name: opacity;
      -webkit-animation-duration: 2s;
      -webkit-animation-iteration-count: infinite;
      animation-name: opacity;
      animation-duration: 2s;
      animation-iteration-count: infinite;
    }
    .content__container__text {
      display: inline;
      float: left;
      margin: 0;
    }
    .content__container__list {
      margin-top: 0;
      padding-left: 110px;
      text-align: left;
      list-style: none;
      -webkit-animation-name: change;
      -webkit-animation-duration: 10s;
      -webkit-animation-iteration-count: infinite;
      animation-name: change;
      animation-duration: 10s;
      animation-iteration-count: infinite;
    }
    .content__container__list__item {
      line-height: 40px;
      margin: 0;
    }
    
    @-webkit-keyframes opacity {
      0%, 100% {
        opacity: 0;
      }
      50% {
        opacity: 1;
      }
    }
    @-webkit-keyframes change {
      0%, 12.66%, 100% {
        transform: translate3d(0, 0, 0);
      }
      16.66%, 29.32% {
        transform: translate3d(0, -25%, 0);
      }
      33.32%, 45.98% {
        transform: translate3d(0, -50%, 0);
      }
      49.98%, 62.64% {
        transform: translate3d(0, -75%, 0);
      }
      66.64%, 79.3% {
        transform: translate3d(0, -50%, 0);
      }
      83.3%, 95.96% {
        transform: translate3d(0, -25%, 0);
      }
    }
    @keyframes opacity {
      0%, 100% {
        opacity: 0;
      }
      50% {
        opacity: 1;
      }
    }
    @keyframes change {
      0%, 12.66%, 100% {
        transform: translate3d(0, 0, 0);
      }
      16.66%, 29.32% {
        transform: translate3d(0, -25%, 0);
      }
      33.32%, 45.98% {
        transform: translate3d(0, -50%, 0);
      }
      49.98%, 62.64% {
        transform: translate3d(0, -75%, 0);
      }
      66.64%, 79.3% {
        transform: translate3d(0, -50%, 0);
      }
      83.3%, 95.96% {
        transform: translate3d(0, -25%, 0);
      }
    }

    @import url(https://fonts.googleapis.com/css?family=Merriweather);
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#body-support-settings {
  overflow-y: hidden;
}

#title-id-title-support-contact {
  position: relative;
  top: 5cm;
  text-align: center;
  color: #ffffff;
  text-shadow: 1px 1px 0 #4b4b4b;
}

#icon-support-foxygaminglogo-settings-4234 {
  background-image: url(img/foxygaminglogo.png);
  background-size: cover;
  width: 1cm;
  height: 1cm;
  position: relative;
  top: 6.5cm;
  left: 19.5cm;
}

form {
  position: relative;
  top: 5cm;
  max-width: 600px;
  text-align: center;
  margin: 20px auto;
}
form input,
form textarea {
  border: 0;
  outline: 0;
  padding: 1em;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: block;
  width: 100%;
  margin-top: 1em;
  font-family: "Merriweather", sans-serif;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  resize: none;
}
form input:focus,
form textarea:focus {
  -moz-box-shadow: 0 0px 2px #e74c3c !important;
  -webkit-box-shadow: 0 0px 2px #e74c3c !important;
  box-shadow: 0 0px 2px #e74c3c !important;
}
form #input-submit {
  color: white;
  background: #e74c3c;
  cursor: pointer;
}
form #input-submit:hover {
  -moz-box-shadow: 0 1px 1px 1px rgba(71, 71, 71, 0.6);
  -webkit-box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
  box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
}
form textarea {
  height: 126px;
}

.half {
  float: left;
  width: 48%;
  margin-bottom: 1em;
}

.right {
  width: 50%;
}

.left {
  margin-right: 2%;
}


@media (max-width: 480px) {
  .half {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }

  .element-controler-make-border-box {
    display: none;
  }
}
/* Clearfix */
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.cf:after {
  clear: both;
}


.element-controler-make-border-box {
  width: 5.5cm;
  position: relative;
  left: 7cm;
  top: 19.5cm;
}

@media (max-width: 890px) {
   #element-controler-make-border-box {
     display: none;
   }
  }  

  /* Animations */
  .popup {
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    position: relative;
    transition: all 5s ease-in-out;
  }

  @keyframes popup {
    0%{
      transform: scale(1);
    }
    50%{
      transform: scale(1.4);
    }
    60%{
      transform: scale(1.1);
    }
    70%{
      transform: scale(1.2);
    }
    80%{
      transform: scale(1);
    }
    90%{
      transform: scale(1.1);
    }
    100%{
      transform: scale(1);
    }
  }
   

  @keyframes popout {
    0%{
      transform: scale(2);
    }
    50%{
      transform: scale(1.4);
    }
    60%{
      transform: scale(1.1);
    }
    70%{
      transform: scale(1.2);
    }
    80%{
      transform: scale(1);
    }
    90%{
      transform: scale(0.5);
    }
    100%{
      transform: scale(0.3);
    }
  }

    /* end of Animation */
    #games-list-index-224353245232-make:target .popup .popout{
       /* ! Display none ! */
       animation: popup 0.7s;
       border-color: rgb(228, 161, 36);
       background-color: rgb(255, 167, 2);
       width: 10cm;
       height: 10cm;
       bottom: 3cm;
       position: relative;
       border-radius: 20px;
    }

    #name-box-header-code-btn-index-popup-premium-index-name-435235 {
      /* Display none! */
      display: none;
      animation: popup 0.7s;
      border-color: rgb(228, 161, 36);
      background-color: rgb(255, 166, 0);
      width: 11cm;
      height: 10cm;
      bottom: 3cm;
      border-radius: 20px;
      position: relative;
      align-content: fixed;
    }

    #close-clickbuttondiv-premium-index-2342 {
      color: gray;
      position: relative;
      bottom: 1.8cm;
      font-size: x-large;
      left: 5cm;
    }

    #close-clickbuttondiv-premium-index-2342:hover {
      color: rgb(255, 0, 0);
      position: relative;
      bottom: 1.8cm;
      font-size: x-large;
      left: 5cm;
    }

    #button-paypal-buy-index-title-premium-btn-4244 {
      border-color: rgb(124, 124, 124);
      border-style: solid;
      background-color: rgb(124, 124, 124);
      color: white;
      width: 7cm;
      height: 1.5cm;
      font-size: xx-large;
      border-radius: 20px;
    }

    #button-paypal-buy-index-title-premium-btn-4244:hover {
      border-color: rgb(124, 124, 124);
      border-style: solid;
      background-color: rgb(124, 124, 124);
      color: white;
      width: 7cm;
      height: 1.5cm;
      font-size: xx-large;
      border-radius: 20px;
    }
     
    #paypal-logo-button {
      width: 0.9cm;
      position: relative;
      background-color: rgb(124, 124, 124);
    }

    #paypal-label-text-name-button-2323 {
      color: white;
      position: relative;
      bottom: 2cm;
    }

    #header-bpx-premium-index-bild {
      border-color: rgb(228, 161, 36);
      background-color: rgb(207, 135, 0);
      width: 11cm;
      height: 5cm;
      bottom: 3cm;
      position: relative;
      border-radius: 20px;
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
      background-image: url(img/Banner-premium.gif);
      background-size: cover;
    }
    
    #description-btn-header-set-desc-index-premium-42431 {
      color: rgb(104, 104, 104);
    }

    #paart-div-premium-box-zahlungsart-3435-btn-index {
      position: relative;
      bottom: 3.1cm;
    }
    
    #back-color-style-css-bewrbung {
      background: orange;
      content: none;
      height: 50cm;
    }

    #title-pos-make-style-bewrbun-style {
      font-size: x-large;
      align-content: center;
      position: relative;
    }

    #pos-webdeveloper-bewrbung-dec-div-2312541246734523 {
      position: relative;
    }

    #box-bewerbung-bewerbunghtml-btn-2324242452352353542334664634634 {
      border-color: white;
      border-style: solid;
      border-radius: 5px;
      background: white;
      position: relative;
      width: 10cm;
      height: 17.5cm;
      justify-content: center;
      align-content: center;
      bottom: 7cm;
    }

    #img-4246534523458523423682835834582846582458523823253253{
      position: relative;
      width: 3cm;
      bottom: 0.5cm;
    }

    #ad-box-set2-4235253634642526354675346336434653465{
      border-color: rgb(59, 59, 59);
      border-style: solid;
      border-radius: 5px;
      background-color: rgb(59, 59, 59);
      width: 27px;
      height: 25px;
      color: white;
      position: relative;
      top: 16.5cm;
    }

     #bot-discord-2345256225-2352345233662352353-658795965 {
       position: relative;
       font-size: x-large;
     }

     #button-bewrbung-developer-btn-box-1{
       border-style: solid;
       border-color: lightblue;
       width: 4cm;
       height: 1cm;
       font-size: large;
       border-radius: 5px;
       background-color: lightblue;
     }

     #button-bewrbung-developer-btn-box-1:hover {
       background: gray;
       border: gray;
     }

     #wiuogortigjdorigjftpohkdrgkpothkdporg-drgoirtkhosefsef {
       position: relative;
     }

     #weurjneirugjseiugnmdriojugnwseofkdmjrogsmefoksdaemrgokmse-sefuisejgidsjg {
       position: relative;
       font-size: xx-large;
     }

     #als-dev-bewrben-342352353462353462436346 {
       border-color: white;
       border-style: solid;
       border-radius: 10px;
       background: white;
       height: 10cm;
       width: 10cm;
       position: relative;
     }

     @media (max-width: 1350px) {
       #position-make-phone-media-stuff-index {
         position: relative;
         bottom: 7cm;
       }
       #close-clickbuttondiv-premium-index-2342 {
         font-size: xx-large;
       }
       #pos-23452 {
         position: relative;
         bottom: 13cm;
       }
     }

     #ad-hr-42352353463435643463465 {
       position: relative;
       top: 17cm;
       width: 25cm;
       color: rgb(110, 110, 110);
     }

    #title-product-set-header-div-head-btn-id-2332-index {
      color: white;
      text-shadow: black 1.5px -1px;
      font-size: xx-large;
      position: relative;
      text-align: center;
      top: 2cm;
    }

    #games-list-index-22435324523 {
      width: 7cm;
      position: relative;
      bottom: 3.5cm;
      right: 3.5cm;
    }

    #buttonindex-title-under-description-premium-23424 {
      border-color: #ff8800;
      border-style: solid;
      background-color: rgba(255, 161, 55, 0.726);
      width: 7cm;
      height: 1.3cm;
      font-size: large;
      box-shadow: gray;
      text-shadow: black;
      box-shadow: 5px -4px #ff8800;
      position: relative;
      top: 14cm;
    }

    #buttonindex-title-under-description-premium-23424:hover {
      border-color: #ff8800;
      border-style: solid;
      background-color: #ff8800;
      width: 7cm;
      height: 1.3cm;
      font-size: large;
      box-shadow: gray;
      text-shadow: black;
      box-shadow: 5px -4px #00000086;
      position: relative;
    }

    @media (max-width: 1800px) {
      #buttonindex-title-under-description-premium-23424 {
        border-color: #ff8800;
        border-style: solid;
        background-color: rgba(255, 161, 55, 0.726);
        width: 7cm;
        height: 1.3cm;
        font-size: large;
        box-shadow: gray;
        text-shadow: black;
        box-shadow: 5px -4px #ff8800;
        position: relative;
        top: 11cm;
      }
    }

    

    /* js function div index premium button */
      
       

    /* end function */

    @media (max-width: 850px) {
      #position-make-phone-media-stuff-index {
        position: relative;
        bottom: 6cm;
      }
      #title-index-titlebild-43 {
        position: relative;
        font-size: 0.8cm;
      }
      #description-titlebild-244-index-23 {
        position: relative;
        font-size: 0.6cm;
      }
      #buttonindex-title-under-description-premium-23424 {
        border-color: #ff8800;
        border-style: solid;
        background-color: rgba(255, 161, 55, 0.726);
        width: 5cm;
        height: 1cm;
        font-size: small;
        box-shadow: gray;
        text-shadow: black;
        box-shadow: 5px -4px #ff8800;
        position: relative;
        top: 11cm;
        align-content: center;
      }
    }


    #paypal-button-container-P-2V514863RB942964SME7GC7Q {
      position: relative;
      bottom: 1cm;
    }

    ::-webkit-scrollbar {
      width: 50px;
    }

    #tuniere-code-indexhtml-btn {
      position: relative;
       border-color: white;
       border-style: solid;
       width: 15cm;
       height: 11cm;
       top: 22cm;
       align-content: center;
       align-self: center;
    }

    #footer-342345 {
      background-color: orange;
      position: relative;
      top: 25cm;
      height: 3.5cm;
    }

    #twitter-icon-footer-42345235{
      background-image: url(img/twitter.png);
      background-size: cover;
      width: 0.5cm;
      height: 0.5cm;
      margin: 0 auto;
    }

    #youtube-icon-footer-2353452354{
      position: relative;
      background-image: url(img/youtube.png);
      background-size: cover;
      width: 0.5cm;
      height: 0.5cm;
      bottom: 0.5cm;
      left: 0.9cm;
    }

    #instagram-icon-footer-1234135235 {
      position: relative;
      background-image: url(img/instagram.png);
      background-size: cover;
      width: 0.5cm;
      height: 0.5cm;
      bottom: 1cm;
      right: 0.9cm;
    }

    .imgBorder {
      position: relative;
      top: 17cm;
      width: 20cm;
    }

    #button-premium-1-index{
      border-color: lightskyblue;
      border-style: solid;
      border-radius: 10px;
      background-color: lightskyblue;
      position: relative;
      width: 7cm;
      height: 1.5cm;
      font-size: x-large;
      bottom: 3cm;
    }

    #button-premium-2-index {
      border-color: lightskyblue;
      border-style: solid;
      border-radius: 10px;
      background-color: lightskyblue;
      position: relative;
      width: 7cm;
      height: 1.5cm;
      font-size: x-large;
      bottom: 2.5cm;
    }

    /* hover button premium box */

    #button-premium-2-index /*hover*/{
      /*border-color: rgb(45, 172, 252);
      background-color: rgb(45, 172, 252);*/
    }

    #button-premium-3-index /*hover*/{
      /*border-color: rgb(45, 172, 252);
      background-color: rgb(45, 172, 252);*/
    }

    #button-premium-1-index /*hover*/ {
    /*border-color: rgb(45, 172, 252);
      background-color: rgb(45, 172, 252);*/
    }

    /* end */

    #button-premium-3-index {
      border-color: lightskyblue;
      border-style: solid;
      border-radius: 10px;
      background-color: lightskyblue;
      position: relative;
      width: 7cm;
      height: 1.5cm;
      font-size: x-large;
      bottom: 2cm;
    }

    #box-bewerbung-45346344475457457457-dev-bewrbungindexhtml-235345345 {
      position: relative;
      border-color: #fff;
      border-style: solid;
      background-color: #fff;
      width: 17.5cm;
      height: 20cm;
      border-radius: 20px;
      animation: popup 0.7s;
      display: none;
    }

    #button-423652462646646 {
      position: relative;
      border-style: solid;
      border-color: #e27900;
      border-radius: 10px;
      background-color: #e27900;
      width: 7cm;
      height: 1.5cm;
      font-size: large;
      top: 14cm;
      left: 3.5cm;
    }

    #button-423652462646646:hover {
      position: relative;
      border-style: solid;
      border-color: #ff8800;
      border-radius: 10px;
      background-color: #ff8800;
      width: 7cm;
      height: 1.5cm;
      font-size: large;
    }

    #button-3423523uevn3ifjefie {
      position: relative;
      border-color: #ff9e30;
      border-style: solid;
      border-radius: 10px;
      background-color: #ff9e30;
      width: 7cm;
      height: 1.5cm;
      font-size: large;
      top: 12.5cm;
      right: 4cm;
    }

    #button-3423523uevn3ifjefie:hover {
      position: relative;
      border-color: #007cb6;
      border-style: solid;
      border-radius: 10px;
      background-color: #007cb6;
      width: 7cm;
      height: 1.5cm;
      font-size: large;
      top: 12.5cm;
      right: 4cm;
    }

    #img-3253435345453354354 {
      position: relative;
      width: 0.9cm;
      right: 1.5cm;
      top: 8px;
    }

    #p-3458238gjhvg4u3rt3j9 {
      position: relative;
      color: white;
      font-size: large;
      top: 11.3cm;
    }

    #img-98343gj4e98g43njg4w984 {
      position: relative;
      width: 0.8cm;
      top: 12.4cm;
      right: 4cm;
    }

    #p-5235232353253533523 {
      position: relative;
      bottom: 1.1cm;
      left: 0.2cm;
    }

    #report-12423523553225{
      position: relative;
      color: red;
      top: 18cm;
      right: 1.4cm;
    }

    #footer-container-24235{
      position: relative;
      align-content: center;
      align-items: center;
      align-self: center;
    }

    #text-tunire-index-box-innerit {
      color: white;
      font-size: xx-large;
      text-align: center;
    }
     
    #footer-text-dec34234234{
      font-size: small;
    }

    #heref-42354235232352353 {
      color: white;
    }

    #button-style-tuniere-btn-index {
      border-color: #fb9b2d;
      border-style: solid;
      border-radius: 10px;
      display: block;
      background-color: #fb9b2d;
      width: 5cm;
      height: 2cm;
      font-size: x-large;
    }
     
    #button-style-tuniere-btn-index:hover {
      border-color: #c06804;
      border-style: solid;
      border-radius: 10px;
      display: block;
      background-color: #c06804;
      width: 5cm;
      height: 2cm;
      font-size: x-large;
    }

    #link-a-link-button-index-button-style-link-underline {
      text-decoration: none;
    }

    #tuniere-img-logo-make {
      position: relative;
      width: 4.5cm;
      top: 19cm;
      left: 7.3cm;
    }

    #img-tuniere-innerit-index-tuniere-set {
      width: 4.5cm;
      position: relative;
      top: 0px;
      margin: 0;
    }

    #box-complet-beamember-index-btn-container {
      position: relative;
      border-color: white;
      border-style: solid;
      width: 15cm;
      height: 13cm;
      top: 22cm;
      align-content: center;
      align-self: center;
    }

    #innierit-set-pos-style-btn-beamember-btn-index {
      position: relative;
      color: white;
      font-size: xx-large;
      
    }

    #img-gamercard-example-btn-index {
      position: relative;
      width: 11cm;
    }

    #style-pragraph-mehrinfosunter-index-btn {
      position: relative;
      color: rgb(0, 110, 201);
    }

    #link-paragraph-index-mitglied-card-btn {
      text-decoration: none;  
    }

    #link-paragraph-index-mitglied-card-btn:hover {
      text-decoration: none;
      color: blue;
    }

    #icon-gamercard-index-btn {
      position: relative;
      width: 5cm;
      top: 18.5cm;
      left: 8cm;
      border-color: transparent;
    }

    #invisibel-abstand-index-btn {
      border-color: #ff8800;
      border-style: solid;
      position: relative;
      top: 20cm;
      width: 2cm;
      height: 2cm;
    }

    @-webkit-keyframes AnimationName {
      0%{background-position:0% 50%}
      50%{background-position:100% 50%}
      100%{background-position:0% 50%}
  }
  @-moz-keyframes AnimationName {
      0%{background-position:0% 50%}
      50%{background-position:100% 50%}
      100%{background-position:0% 50%}
  }
  @keyframes AnimationName { 
      0%{background-position:0% 50%}
      50%{background-position:100% 50%}
      100%{background-position:0% 50%}
  }

  #notification-index {
    position: relative;
    border-color: white;
    color: black;
    border-style: solid;
    background-color: white;
    height: 1.5cm;
    width: 50.3cm;
  }

  #link-status-index-notification {
    position: relative;
    color: lightskyblue;
  }